lines
{
  count=442
  line0
  {
    u_racingline=0.790820
    u_overtake=0.500000
    flags=0
    velocity=28.707273
  }
  line1
  {
    u_racingline=0.791671
    u_overtake=0.500000
    flags=0
    velocity=29.337288
  }
  line2
  {
    u_racingline=0.785470
    u_overtake=0.500000
    flags=0
    velocity=30.025463
  }
  line3
  {
    u_racingline=0.775816
    u_overtake=0.500000
    flags=0
    velocity=30.682083
  }
  line4
  {
    u_racingline=0.766844
    u_overtake=0.500000
    flags=0
    velocity=31.322645
  }
  line5
  {
    u_racingline=0.763373
    u_overtake=0.500000
    flags=0
    velocity=31.969908
  }
  line6
  {
    u_racingline=0.768354
    u_overtake=0.500000
    flags=0
    velocity=32.649734
  }
  line7
  {
    u_racingline=0.780704
    u_overtake=0.500000
    flags=0
    velocity=33.357174
  }
  line8
  {
    u_racingline=0.797632
    u_overtake=0.500000
    flags=0
    velocity=34.096081
  }
  line9
  {
    u_racingline=0.818064
    u_overtake=0.500000
    flags=0
    velocity=34.860775
  }
  line10
  {
    u_racingline=0.841114
    u_overtake=0.500000
    flags=0
    velocity=35.577854
  }
  line11
  {
    u_racingline=0.859729
    u_overtake=0.500000
    flags=0
    velocity=36.237839
  }
  line12
  {
    u_racingline=0.862082
    u_overtake=0.500000
    flags=0
    velocity=36.945713
  }
  line13
  {
    u_racingline=0.844945
    u_overtake=0.500000
    flags=0
    velocity=37.674736
  }
  line14
  {
    u_racingline=0.818063
    u_overtake=0.500000
    flags=0
    velocity=38.358849
  }
  line15
  {
    u_racingline=0.792709
    u_overtake=0.500000
    flags=0
    velocity=38.985683
  }
  line16
  {
    u_racingline=0.774942
    u_overtake=0.500000
    flags=0
    velocity=39.571930
  }
  line17
  {
    u_racingline=0.766906
    u_overtake=0.500000
    flags=0
    velocity=39.420795
  }
  line18
  {
    u_racingline=0.767667
    u_overtake=0.500000
    flags=0
    velocity=39.769867
  }
  line19
  {
    u_racingline=0.771115
    u_overtake=0.500000
    flags=0
    velocity=40.371403
  }
  line20
  {
    u_racingline=0.785572
    u_overtake=0.500000
    flags=0
    velocity=41.002434
  }
  line21
  {
    u_racingline=0.801677
    u_overtake=0.500000
    flags=0
    velocity=41.628178
  }
  line22
  {
    u_racingline=0.810031
    u_overtake=0.500000
    flags=0
    velocity=42.193604
  }
  line23
  {
    u_racingline=0.812450
    u_overtake=0.500000
    flags=0
    velocity=42.688614
  }
  line24
  {
    u_racingline=0.810474
    u_overtake=0.500000
    flags=0
    velocity=43.162666
  }
  line25
  {
    u_racingline=0.800194
    u_overtake=0.500000
    flags=0
    velocity=43.605766
  }
  line26
  {
    u_racingline=0.775911
    u_overtake=0.500000
    flags=0
    velocity=43.997177
  }
  line27
  {
    u_racingline=0.733682
    u_overtake=0.500000
    flags=0
    velocity=44.288803
  }
  line28
  {
    u_racingline=0.668254
    u_overtake=0.500000
    flags=0
    velocity=44.561058
  }
  line29
  {
    u_racingline=0.579595
    u_overtake=0.500000
    flags=0
    velocity=44.829956
  }
  line30
  {
    u_racingline=0.479513
    u_overtake=0.500000
    flags=0
    velocity=45.099648
  }
  line31
  {
    u_racingline=0.383045
    u_overtake=0.500000
    flags=0
    velocity=45.366665
  }
  line32
  {
    u_racingline=0.303189
    u_overtake=0.500000
    flags=0
    velocity=45.530041
  }
  line33
  {
    u_racingline=0.244008
    u_overtake=0.500000
    flags=0
    velocity=45.641479
  }
  line34
  {
    u_racingline=0.204291
    u_overtake=0.500000
    flags=0
    velocity=45.751209
  }
  line35
  {
    u_racingline=0.182936
    u_overtake=0.500000
    flags=0
    velocity=45.818459
  }
  line36
  {
    u_racingline=0.179704
    u_overtake=0.500000
    flags=0
    velocity=45.853786
  }
  line37
  {
    u_racingline=0.194968
    u_overtake=0.500000
    flags=0
    velocity=45.888775
  }
  line38
  {
    u_racingline=0.230014
    u_overtake=0.500000
    flags=0
    velocity=45.941540
  }
  line39
  {
    u_racingline=0.286983
    u_overtake=0.500000
    flags=0
    velocity=46.011845
  }
  line40
  {
    u_racingline=0.336146
    u_overtake=0.500000
    flags=0
    velocity=46.053059
  }
  line41
  {
    u_racingline=0.380378
    u_overtake=0.500000
    flags=0
    velocity=46.070080
  }
  line42
  {
    u_racingline=0.421258
    u_overtake=0.500000
    flags=0
    velocity=46.062244
  }
  line43
  {
    u_racingline=0.461831
    u_overtake=0.500000
    flags=0
    velocity=46.058022
  }
  line44
  {
    u_racingline=0.504831
    u_overtake=0.500000
    flags=0
    velocity=46.070980
  }
  line45
  {
    u_racingline=0.551335
    u_overtake=0.500000
    flags=0
    velocity=46.100231
  }
  line46
  {
    u_racingline=0.602245
    u_overtake=0.500000
    flags=0
    velocity=46.147041
  }
  line47
  {
    u_racingline=0.657779
    u_overtake=0.500000
    flags=0
    velocity=46.200233
  }
  line48
  {
    u_racingline=0.715791
    u_overtake=0.500000
    flags=0
    velocity=46.252144
  }
  line49
  {
    u_racingline=0.775219
    u_overtake=0.500000
    flags=0
    velocity=46.307636
  }
  line50
  {
    u_racingline=0.833102
    u_overtake=0.500000
    flags=0
    velocity=46.371002
  }
  line51
  {
    u_racingline=0.886605
    u_overtake=0.500000
    flags=0
    velocity=46.440044
  }
  line52
  {
    u_racingline=0.932087
    u_overtake=0.500000
    flags=0
    velocity=46.519798
  }
  line53
  {
    u_racingline=0.965496
    u_overtake=0.500000
    flags=0
    velocity=46.636662
  }
  line54
  {
    u_racingline=0.982669
    u_overtake=0.500000
    flags=0
    velocity=46.774017
  }
  line55
  {
    u_racingline=0.980119
    u_overtake=0.500000
    flags=0
    velocity=46.960083
  }
  line56
  {
    u_racingline=0.955536
    u_overtake=0.500000
    flags=0
    velocity=47.210602
  }
  line57
  {
    u_racingline=0.909269
    u_overtake=0.500000
    flags=0
    velocity=47.522686
  }
  line58
  {
    u_racingline=0.845759
    u_overtake=0.500000
    flags=0
    velocity=47.862682
  }
  line59
  {
    u_racingline=0.772967
    u_overtake=0.500000
    flags=0
    velocity=48.214733
  }
  line60
  {
    u_racingline=0.717695
    u_overtake=0.500000
    flags=0
    velocity=48.487892
  }
  line61
  {
    u_racingline=0.673641
    u_overtake=0.500000
    flags=0
    velocity=48.735394
  }
  line62
  {
    u_racingline=0.639803
    u_overtake=0.500000
    flags=0
    velocity=48.975903
  }
  line63
  {
    u_racingline=0.614349
    u_overtake=0.500000
    flags=0
    velocity=49.211098
  }
  line64
  {
    u_racingline=0.595917
    u_overtake=0.500000
    flags=0
    velocity=49.432869
  }
  line65
  {
    u_racingline=0.582868
    u_overtake=0.500000
    flags=0
    velocity=49.641228
  }
  line66
  {
    u_racingline=0.574036
    u_overtake=0.500000
    flags=0
    velocity=49.839062
  }
  line67
  {
    u_racingline=0.568358
    u_overtake=0.500000
    flags=0
    velocity=50.028641
  }
  line68
  {
    u_racingline=0.565044
    u_overtake=0.500000
    flags=0
    velocity=50.214436
  }
  line69
  {
    u_racingline=0.563653
    u_overtake=0.500000
    flags=0
    velocity=50.394535
  }
  line70
  {
    u_racingline=0.563923
    u_overtake=0.500000
    flags=0
    velocity=50.571636
  }
  line71
  {
    u_racingline=0.565838
    u_overtake=0.500000
    flags=0
    velocity=50.747345
  }
  line72
  {
    u_racingline=0.569527
    u_overtake=0.500000
    flags=0
    velocity=50.921928
  }
  line73
  {
    u_racingline=0.575092
    u_overtake=0.500000
    flags=0
    velocity=51.090775
  }
  line74
  {
    u_racingline=0.582927
    u_overtake=0.500000
    flags=0
    velocity=51.259617
  }
  line75
  {
    u_racingline=0.593314
    u_overtake=0.500000
    flags=0
    velocity=51.432087
  }
  line76
  {
    u_racingline=0.606625
    u_overtake=0.500000
    flags=0
    velocity=51.609562
  }
  line77
  {
    u_racingline=0.622976
    u_overtake=0.500000
    flags=0
    velocity=51.790283
  }
  line78
  {
    u_racingline=0.642507
    u_overtake=0.500000
    flags=0
    velocity=51.976105
  }
  line79
  {
    u_racingline=0.665877
    u_overtake=0.500000
    flags=0
    velocity=52.162170
  }
  line80
  {
    u_racingline=0.689313
    u_overtake=0.500000
    flags=0
    velocity=52.323521
  }
  line81
  {
    u_racingline=0.710176
    u_overtake=0.500000
    flags=0
    velocity=52.477150
  }
  line82
  {
    u_racingline=0.729175
    u_overtake=0.500000
    flags=0
    velocity=52.629108
  }
  line83
  {
    u_racingline=0.747881
    u_overtake=0.500000
    flags=0
    velocity=52.769028
  }
  line84
  {
    u_racingline=0.767336
    u_overtake=0.500000
    flags=0
    velocity=52.894444
  }
  line85
  {
    u_racingline=0.788371
    u_overtake=0.500000
    flags=0
    velocity=53.011932
  }
  line86
  {
    u_racingline=0.810955
    u_overtake=0.500000
    flags=0
    velocity=53.126694
  }
  line87
  {
    u_racingline=0.834331
    u_overtake=0.500000
    flags=0
    velocity=53.242519
  }
  line88
  {
    u_racingline=0.857195
    u_overtake=0.500000
    flags=0
    velocity=53.366619
  }
  line89
  {
    u_racingline=0.877487
    u_overtake=0.500000
    flags=0
    velocity=53.502750
  }
  line90
  {
    u_racingline=0.892644
    u_overtake=0.500000
    flags=0
    velocity=53.651024
  }
  line91
  {
    u_racingline=0.899404
    u_overtake=0.500000
    flags=0
    velocity=53.806793
  }
  line92
  {
    u_racingline=0.895061
    u_overtake=0.500000
    flags=0
    velocity=53.972622
  }
  line93
  {
    u_racingline=0.878477
    u_overtake=0.500000
    flags=0
    velocity=54.154087
  }
  line94
  {
    u_racingline=0.850598
    u_overtake=0.500000
    flags=0
    velocity=54.331486
  }
  line95
  {
    u_racingline=0.812854
    u_overtake=0.500000
    flags=0
    velocity=54.517769
  }
  line96
  {
    u_racingline=0.767340
    u_overtake=0.500000
    flags=0
    velocity=54.706158
  }
  line97
  {
    u_racingline=0.714314
    u_overtake=0.500000
    flags=0
    velocity=54.898525
  }
  line98
  {
    u_racingline=0.651672
    u_overtake=0.500000
    flags=0
    velocity=55.108013
  }
  line99
  {
    u_racingline=0.576988
    u_overtake=0.500000
    flags=0
    velocity=55.321705
  }
  line100
  {
    u_racingline=0.507686
    u_overtake=0.500000
    flags=0
    velocity=55.517696
  }
  line101
  {
    u_racingline=0.426768
    u_overtake=0.500000
    flags=0
    velocity=55.822308
  }
  line102
  {
    u_racingline=0.379454
    u_overtake=0.500000
    flags=0
    velocity=56.031651
  }
  line103
  {
    u_racingline=0.344126
    u_overtake=0.500000
    flags=0
    velocity=56.188568
  }
  line104
  {
    u_racingline=0.316376
    u_overtake=0.500000
    flags=0
    velocity=56.325569
  }
  line105
  {
    u_racingline=0.294448
    u_overtake=0.500000
    flags=0
    velocity=56.454197
  }
  line106
  {
    u_racingline=0.277615
    u_overtake=0.500000
    flags=0
    velocity=56.592033
  }
  line107
  {
    u_racingline=0.265229
    u_overtake=0.500000
    flags=0
    velocity=56.708855
  }
  line108
  {
    u_racingline=0.256567
    u_overtake=0.500000
    flags=0
    velocity=56.811760
  }
  line109
  {
    u_racingline=0.250876
    u_overtake=0.500000
    flags=0
    velocity=56.911472
  }
  line110
  {
    u_racingline=0.247762
    u_overtake=0.500000
    flags=0
    velocity=57.007568
  }
  line111
  {
    u_racingline=0.247064
    u_overtake=0.500000
    flags=0
    velocity=57.098396
  }
  line112
  {
    u_racingline=0.248879
    u_overtake=0.500000
    flags=0
    velocity=57.189617
  }
  line113
  {
    u_racingline=0.253470
    u_overtake=0.500000
    flags=0
    velocity=57.282677
  }
  line114
  {
    u_racingline=0.261341
    u_overtake=0.500000
    flags=0
    velocity=57.382450
  }
  line115
  {
    u_racingline=0.273006
    u_overtake=0.500000
    flags=0
    velocity=57.493359
  }
  line116
  {
    u_racingline=0.288934
    u_overtake=0.500000
    flags=0
    velocity=57.608521
  }
  line117
  {
    u_racingline=0.310191
    u_overtake=0.500000
    flags=0
    velocity=57.716877
  }
  line118
  {
    u_racingline=0.335582
    u_overtake=0.500000
    flags=0
    velocity=57.817463
  }
  line119
  {
    u_racingline=0.362633
    u_overtake=0.500000
    flags=0
    velocity=57.928242
  }
  line120
  {
    u_racingline=0.385527
    u_overtake=0.500000
    flags=0
    velocity=58.046944
  }
  line121
  {
    u_racingline=0.402429
    u_overtake=0.500000
    flags=0
    velocity=58.149670
  }
  line122
  {
    u_racingline=0.415515
    u_overtake=0.500000
    flags=0
    velocity=58.236065
  }
  line123
  {
    u_racingline=0.426162
    u_overtake=0.500000
    flags=0
    velocity=58.308842
  }
  line124
  {
    u_racingline=0.434672
    u_overtake=0.500000
    flags=0
    velocity=58.371475
  }
  line125
  {
    u_racingline=0.441259
    u_overtake=0.500000
    flags=0
    velocity=58.426216
  }
  line126
  {
    u_racingline=0.446183
    u_overtake=0.500000
    flags=0
    velocity=58.474625
  }
  line127
  {
    u_racingline=0.449676
    u_overtake=0.500000
    flags=0
    velocity=58.517933
  }
  line128
  {
    u_racingline=0.451993
    u_overtake=0.500000
    flags=0
    velocity=58.557499
  }
  line129
  {
    u_racingline=0.453307
    u_overtake=0.500000
    flags=0
    velocity=58.594402
  }
  line130
  {
    u_racingline=0.453911
    u_overtake=0.500000
    flags=0
    velocity=58.633774
  }
  line131
  {
    u_racingline=0.454032
    u_overtake=0.500000
    flags=0
    velocity=58.675446
  }
  line132
  {
    u_racingline=0.454066
    u_overtake=0.500000
    flags=0
    velocity=58.721981
  }
  line133
  {
    u_racingline=0.454799
    u_overtake=0.500000
    flags=0
    velocity=58.772011
  }
  line134
  {
    u_racingline=0.457310
    u_overtake=0.500000
    flags=0
    velocity=58.823936
  }
  line135
  {
    u_racingline=0.462896
    u_overtake=0.500000
    flags=0
    velocity=58.878639
  }
  line136
  {
    u_racingline=0.472702
    u_overtake=0.500000
    flags=0
    velocity=58.935707
  }
  line137
  {
    u_racingline=0.487877
    u_overtake=0.500000
    flags=0
    velocity=58.996983
  }
  line138
  {
    u_racingline=0.508724
    u_overtake=0.500000
    flags=0
    velocity=59.061916
  }
  line139
  {
    u_racingline=0.535357
    u_overtake=0.500000
    flags=0
    velocity=59.131081
  }
  line140
  {
    u_racingline=0.564775
    u_overtake=0.500000
    flags=0
    velocity=59.197826
  }
  line141
  {
    u_racingline=0.592321
    u_overtake=0.500000
    flags=0
    velocity=59.253609
  }
  line142
  {
    u_racingline=0.617532
    u_overtake=0.500000
    flags=0
    velocity=59.295910
  }
  line143
  {
    u_racingline=0.639874
    u_overtake=0.500000
    flags=0
    velocity=59.323612
  }
  line144
  {
    u_racingline=0.658689
    u_overtake=0.500000
    flags=0
    velocity=59.346684
  }
  line145
  {
    u_racingline=0.673595
    u_overtake=0.500000
    flags=0
    velocity=59.365993
  }
  line146
  {
    u_racingline=0.684483
    u_overtake=0.500000
    flags=0
    velocity=59.380756
  }
  line147
  {
    u_racingline=0.691625
    u_overtake=0.500000
    flags=0
    velocity=59.392990
  }
  line148
  {
    u_racingline=0.695224
    u_overtake=0.500000
    flags=0
    velocity=59.403656
  }
  line149
  {
    u_racingline=0.695325
    u_overtake=0.500000
    flags=0
    velocity=59.413441
  }
  line150
  {
    u_racingline=0.691975
    u_overtake=0.500000
    flags=0
    velocity=59.421307
  }
  line151
  {
    u_racingline=0.685244
    u_overtake=0.500000
    flags=0
    velocity=59.425552
  }
  line152
  {
    u_racingline=0.675159
    u_overtake=0.500000
    flags=0
    velocity=59.430164
  }
  line153
  {
    u_racingline=0.661733
    u_overtake=0.500000
    flags=0
    velocity=59.435543
  }
  line154
  {
    u_racingline=0.645265
    u_overtake=0.500000
    flags=0
    velocity=59.442352
  }
  line155
  {
    u_racingline=0.626129
    u_overtake=0.500000
    flags=0
    velocity=59.447998
  }
  line156
  {
    u_racingline=0.604597
    u_overtake=0.500000
    flags=0
    velocity=59.452930
  }
  line157
  {
    u_racingline=0.581682
    u_overtake=0.500000
    flags=0
    velocity=59.458790
  }
  line158
  {
    u_racingline=0.557839
    u_overtake=0.500000
    flags=0
    velocity=59.465900
  }
  line159
  {
    u_racingline=0.533690
    u_overtake=0.500000
    flags=0
    velocity=59.475685
  }
  line160
  {
    u_racingline=0.511981
    u_overtake=0.500000
    flags=0
    velocity=59.492836
  }
  line161
  {
    u_racingline=0.494579
    u_overtake=0.500000
    flags=0
    velocity=59.504269
  }
  line162
  {
    u_racingline=0.480854
    u_overtake=0.500000
    flags=0
    velocity=59.512512
  }
  line163
  {
    u_racingline=0.470046
    u_overtake=0.500000
    flags=0
    velocity=59.519241
  }
  line164
  {
    u_racingline=0.461601
    u_overtake=0.500000
    flags=0
    velocity=59.524601
  }
  line165
  {
    u_racingline=0.455101
    u_overtake=0.500000
    flags=0
    velocity=59.529228
  }
  line166
  {
    u_racingline=0.450133
    u_overtake=0.500000
    flags=0
    velocity=59.532753
  }
  line167
  {
    u_racingline=0.446436
    u_overtake=0.500000
    flags=0
    velocity=59.535034
  }
  line168
  {
    u_racingline=0.443813
    u_overtake=0.500000
    flags=0
    velocity=59.536163
  }
  line169
  {
    u_racingline=0.442136
    u_overtake=0.500000
    flags=0
    velocity=59.536064
  }
  line170
  {
    u_racingline=0.441337
    u_overtake=0.500000
    flags=0
    velocity=59.534714
  }
  line171
  {
    u_racingline=0.441427
    u_overtake=0.500000
    flags=0
    velocity=59.532085
  }
  line172
  {
    u_racingline=0.442481
    u_overtake=0.500000
    flags=0
    velocity=59.527817
  }
  line173
  {
    u_racingline=0.444603
    u_overtake=0.500000
    flags=0
    velocity=59.518726
  }
  line174
  {
    u_racingline=0.448019
    u_overtake=0.500000
    flags=0
    velocity=59.457256
  }
  line175
  {
    u_racingline=0.453040
    u_overtake=0.500000
    flags=0
    velocity=59.181751
  }
  line176
  {
    u_racingline=0.458682
    u_overtake=0.500000
    flags=0
    velocity=58.526260
  }
  line177
  {
    u_racingline=0.462111
    u_overtake=0.500000
    flags=0
    velocity=56.855347
  }
  line178
  {
    u_racingline=0.456577
    u_overtake=0.500000
    flags=0
    velocity=53.930439
  }
  line179
  {
    u_racingline=0.444476
    u_overtake=0.500000
    flags=0
    velocity=52.972359
  }
  line180
  {
    u_racingline=0.435835
    u_overtake=0.500000
    flags=0
    velocity=48.234592
  }
  line181
  {
    u_racingline=0.423804
    u_overtake=0.500000
    flags=0
    velocity=46.534061
  }
  line182
  {
    u_racingline=0.413554
    u_overtake=0.500000
    flags=0
    velocity=44.647945
  }
  line183
  {
    u_racingline=0.406697
    u_overtake=0.500000
    flags=0
    velocity=42.918842
  }
  line184
  {
    u_racingline=0.401883
    u_overtake=0.500000
    flags=0
    velocity=41.208466
  }
  line185
  {
    u_racingline=0.397820
    u_overtake=0.500000
    flags=0
    velocity=39.653881
  }
  line186
  {
    u_racingline=0.393760
    u_overtake=0.500000
    flags=0
    velocity=38.065468
  }
  line187
  {
    u_racingline=0.389443
    u_overtake=0.500000
    flags=0
    velocity=36.642330
  }
  line188
  {
    u_racingline=0.384822
    u_overtake=0.500000
    flags=0
    velocity=35.407280
  }
  line189
  {
    u_racingline=0.380177
    u_overtake=0.500000
    flags=0
    velocity=34.363930
  }
  line190
  {
    u_racingline=0.375764
    u_overtake=0.500000
    flags=0
    velocity=33.394760
  }
  line191
  {
    u_racingline=0.372087
    u_overtake=0.500000
    flags=0
    velocity=32.766281
  }
  line192
  {
    u_racingline=0.369622
    u_overtake=0.500000
    flags=0
    velocity=32.334103
  }
  line193
  {
    u_racingline=0.369352
    u_overtake=0.500000
    flags=0
    velocity=31.985178
  }
  line194
  {
    u_racingline=0.373114
    u_overtake=0.500000
    flags=0
    velocity=31.815247
  }
  line195
  {
    u_racingline=0.382317
    u_overtake=0.500000
    flags=0
    velocity=31.669489
  }
  line196
  {
    u_racingline=0.397893
    u_overtake=0.500000
    flags=0
    velocity=31.551104
  }
  line197
  {
    u_racingline=0.421336
    u_overtake=0.500000
    flags=0
    velocity=31.434328
  }
  line198
  {
    u_racingline=0.454236
    u_overtake=0.500000
    flags=0
    velocity=31.313665
  }
  line199
  {
    u_racingline=0.497729
    u_overtake=0.500000
    flags=0
    velocity=31.193399
  }
  line200
  {
    u_racingline=0.613973
    u_overtake=0.500000
    flags=0
    velocity=30.981089
  }
  line201
  {
    u_racingline=0.710453
    u_overtake=0.500000
    flags=0
    velocity=30.961092
  }
  line202
  {
    u_racingline=0.780567
    u_overtake=0.500000
    flags=0
    velocity=31.045847
  }
  line203
  {
    u_racingline=0.823602
    u_overtake=0.500000
    flags=0
    velocity=31.337755
  }
  line204
  {
    u_racingline=0.848359
    u_overtake=0.500000
    flags=0
    velocity=31.633883
  }
  line205
  {
    u_racingline=0.862127
    u_overtake=0.500000
    flags=0
    velocity=31.979496
  }
  line206
  {
    u_racingline=0.867915
    u_overtake=0.500000
    flags=0
    velocity=32.315220
  }
  line207
  {
    u_racingline=0.867123
    u_overtake=0.500000
    flags=0
    velocity=32.652428
  }
  line208
  {
    u_racingline=0.862602
    u_overtake=0.500000
    flags=0
    velocity=33.120342
  }
  line209
  {
    u_racingline=0.860912
    u_overtake=0.500000
    flags=0
    velocity=33.595158
  }
  line210
  {
    u_racingline=0.866968
    u_overtake=0.500000
    flags=0
    velocity=33.991295
  }
  line211
  {
    u_racingline=0.875119
    u_overtake=0.500000
    flags=0
    velocity=34.334579
  }
  line212
  {
    u_racingline=0.847247
    u_overtake=0.500000
    flags=0
    velocity=34.695412
  }
  line213
  {
    u_racingline=0.845559
    u_overtake=0.500000
    flags=0
    velocity=35.120510
  }
  line214
  {
    u_racingline=0.799435
    u_overtake=0.500000
    flags=0
    velocity=35.572346
  }
  line215
  {
    u_racingline=0.745024
    u_overtake=0.500000
    flags=0
    velocity=35.984806
  }
  line216
  {
    u_racingline=0.696473
    u_overtake=0.500000
    flags=0
    velocity=36.408123
  }
  line217
  {
    u_racingline=0.665098
    u_overtake=0.500000
    flags=0
    velocity=36.979469
  }
  line218
  {
    u_racingline=0.655103
    u_overtake=0.500000
    flags=0
    velocity=37.559998
  }
  line219
  {
    u_racingline=0.669302
    u_overtake=0.500000
    flags=0
    velocity=38.271984
  }
  line220
  {
    u_racingline=0.686250
    u_overtake=0.500000
    flags=0
    velocity=38.734367
  }
  line221
  {
    u_racingline=0.704993
    u_overtake=0.500000
    flags=0
    velocity=39.191544
  }
  line222
  {
    u_racingline=0.722937
    u_overtake=0.500000
    flags=0
    velocity=39.667011
  }
  line223
  {
    u_racingline=0.738060
    u_overtake=0.500000
    flags=0
    velocity=40.138332
  }
  line224
  {
    u_racingline=0.750822
    u_overtake=0.500000
    flags=0
    velocity=40.580822
  }
  line225
  {
    u_racingline=0.761982
    u_overtake=0.500000
    flags=0
    velocity=40.995125
  }
  line226
  {
    u_racingline=0.771536
    u_overtake=0.500000
    flags=0
    velocity=41.412579
  }
  line227
  {
    u_racingline=0.779483
    u_overtake=0.500000
    flags=0
    velocity=41.799641
  }
  line228
  {
    u_racingline=0.785717
    u_overtake=0.500000
    flags=0
    velocity=42.156635
  }
  line229
  {
    u_racingline=0.789384
    u_overtake=0.500000
    flags=0
    velocity=41.904545
  }
  line230
  {
    u_racingline=0.789719
    u_overtake=0.500000
    flags=0
    velocity=42.079102
  }
  line231
  {
    u_racingline=0.784603
    u_overtake=0.500000
    flags=0
    velocity=42.561039
  }
  line232
  {
    u_racingline=0.773344
    u_overtake=0.500000
    flags=0
    velocity=43.033199
  }
  line233
  {
    u_racingline=0.755884
    u_overtake=0.500000
    flags=0
    velocity=43.501682
  }
  line234
  {
    u_racingline=0.732116
    u_overtake=0.500000
    flags=0
    velocity=43.980896
  }
  line235
  {
    u_racingline=0.702260
    u_overtake=0.500000
    flags=0
    velocity=44.452480
  }
  line236
  {
    u_racingline=0.667115
    u_overtake=0.500000
    flags=0
    velocity=44.910172
  }
  line237
  {
    u_racingline=0.627038
    u_overtake=0.500000
    flags=0
    velocity=45.366680
  }
  line238
  {
    u_racingline=0.581181
    u_overtake=0.500000
    flags=0
    velocity=45.831421
  }
  line239
  {
    u_racingline=0.526560
    u_overtake=0.500000
    flags=0
    velocity=46.297298
  }
  line240
  {
    u_racingline=0.462600
    u_overtake=0.500000
    flags=0
    velocity=46.843719
  }
  line241
  {
    u_racingline=0.410810
    u_overtake=0.500000
    flags=0
    velocity=47.378975
  }
  line242
  {
    u_racingline=0.369912
    u_overtake=0.500000
    flags=0
    velocity=47.925240
  }
  line243
  {
    u_racingline=0.340552
    u_overtake=0.500000
    flags=0
    velocity=48.500099
  }
  line244
  {
    u_racingline=0.324601
    u_overtake=0.500000
    flags=0
    velocity=49.073231
  }
  line245
  {
    u_racingline=0.323775
    u_overtake=0.500000
    flags=0
    velocity=49.638069
  }
  line246
  {
    u_racingline=0.337484
    u_overtake=0.500000
    flags=0
    velocity=50.209034
  }
  line247
  {
    u_racingline=0.361647
    u_overtake=0.500000
    flags=0
    velocity=50.806515
  }
  line248
  {
    u_racingline=0.389397
    u_overtake=0.500000
    flags=0
    velocity=51.412807
  }
  line249
  {
    u_racingline=0.413943
    u_overtake=0.500000
    flags=0
    velocity=51.986958
  }
  line250
  {
    u_racingline=0.430718
    u_overtake=0.500000
    flags=0
    velocity=52.543831
  }
  line251
  {
    u_racingline=0.438915
    u_overtake=0.500000
    flags=0
    velocity=53.070370
  }
  line252
  {
    u_racingline=0.438810
    u_overtake=0.500000
    flags=0
    velocity=53.579792
  }
  line253
  {
    u_racingline=0.431276
    u_overtake=0.500000
    flags=0
    velocity=54.070129
  }
  line254
  {
    u_racingline=0.416968
    u_overtake=0.500000
    flags=0
    velocity=54.542095
  }
  line255
  {
    u_racingline=0.396829
    u_overtake=0.500000
    flags=0
    velocity=54.991344
  }
  line256
  {
    u_racingline=0.371467
    u_overtake=0.500000
    flags=0
    velocity=55.432018
  }
  line257
  {
    u_racingline=0.341628
    u_overtake=0.500000
    flags=0
    velocity=55.851654
  }
  line258
  {
    u_racingline=0.308621
    u_overtake=0.500000
    flags=0
    velocity=56.250912
  }
  line259
  {
    u_racingline=0.272955
    u_overtake=0.500000
    flags=0
    velocity=56.632133
  }
  line260
  {
    u_racingline=0.252012
    u_overtake=0.500000
    flags=0
    velocity=56.934399
  }
  line261
  {
    u_racingline=0.248938
    u_overtake=0.500000
    flags=0
    velocity=57.207039
  }
  line262
  {
    u_racingline=0.258187
    u_overtake=0.500000
    flags=0
    velocity=57.444382
  }
  line263
  {
    u_racingline=0.277035
    u_overtake=0.500000
    flags=0
    velocity=57.651764
  }
  line264
  {
    u_racingline=0.302625
    u_overtake=0.500000
    flags=0
    velocity=57.838806
  }
  line265
  {
    u_racingline=0.329533
    u_overtake=0.500000
    flags=0
    velocity=58.005783
  }
  line266
  {
    u_racingline=0.353195
    u_overtake=0.500000
    flags=0
    velocity=58.153511
  }
  line267
  {
    u_racingline=0.367390
    u_overtake=0.500000
    flags=0
    velocity=58.282879
  }
  line268
  {
    u_racingline=0.369353
    u_overtake=0.500000
    flags=0
    velocity=58.405560
  }
  line269
  {
    u_racingline=0.362936
    u_overtake=0.500000
    flags=0
    velocity=58.519783
  }
  line270
  {
    u_racingline=0.353254
    u_overtake=0.500000
    flags=0
    velocity=58.624214
  }
  line271
  {
    u_racingline=0.342984
    u_overtake=0.500000
    flags=0
    velocity=58.718094
  }
  line272
  {
    u_racingline=0.333507
    u_overtake=0.500000
    flags=0
    velocity=58.802551
  }
  line273
  {
    u_racingline=0.325847
    u_overtake=0.500000
    flags=0
    velocity=58.877380
  }
  line274
  {
    u_racingline=0.320993
    u_overtake=0.500000
    flags=0
    velocity=58.943897
  }
  line275
  {
    u_racingline=0.319996
    u_overtake=0.500000
    flags=0
    velocity=59.003334
  }
  line276
  {
    u_racingline=0.323668
    u_overtake=0.500000
    flags=0
    velocity=59.055248
  }
  line277
  {
    u_racingline=0.332590
    u_overtake=0.500000
    flags=0
    velocity=59.101227
  }
  line278
  {
    u_racingline=0.346535
    u_overtake=0.500000
    flags=0
    velocity=59.140388
  }
  line279
  {
    u_racingline=0.366024
    u_overtake=0.500000
    flags=0
    velocity=59.173714
  }
  line280
  {
    u_racingline=0.397425
    u_overtake=0.500000
    flags=0
    velocity=59.210999
  }
  line281
  {
    u_racingline=0.436130
    u_overtake=0.500000
    flags=0
    velocity=59.245556
  }
  line282
  {
    u_racingline=0.480297
    u_overtake=0.500000
    flags=0
    velocity=59.274902
  }
  line283
  {
    u_racingline=0.528259
    u_overtake=0.500000
    flags=0
    velocity=59.295067
  }
  line284
  {
    u_racingline=0.577070
    u_overtake=0.500000
    flags=0
    velocity=59.295536
  }
  line285
  {
    u_racingline=0.622567
    u_overtake=0.500000
    flags=0
    velocity=59.287376
  }
  line286
  {
    u_racingline=0.659583
    u_overtake=0.500000
    flags=0
    velocity=59.285061
  }
  line287
  {
    u_racingline=0.685714
    u_overtake=0.500000
    flags=0
    velocity=59.290535
  }
  line288
  {
    u_racingline=0.701341
    u_overtake=0.500000
    flags=0
    velocity=59.302368
  }
  line289
  {
    u_racingline=0.709726
    u_overtake=0.500000
    flags=0
    velocity=59.321877
  }
  line290
  {
    u_racingline=0.713833
    u_overtake=0.500000
    flags=0
    velocity=59.344017
  }
  line291
  {
    u_racingline=0.716154
    u_overtake=0.500000
    flags=0
    velocity=59.366989
  }
  line292
  {
    u_racingline=0.718636
    u_overtake=0.500000
    flags=0
    velocity=59.391594
  }
  line293
  {
    u_racingline=0.722059
    u_overtake=0.500000
    flags=0
    velocity=59.416565
  }
  line294
  {
    u_racingline=0.726350
    u_overtake=0.500000
    flags=0
    velocity=59.439312
  }
  line295
  {
    u_racingline=0.730322
    u_overtake=0.500000
    flags=0
    velocity=59.403210
  }
  line296
  {
    u_racingline=0.730770
    u_overtake=0.500000
    flags=0
    velocity=59.329941
  }
  line297
  {
    u_racingline=0.721844
    u_overtake=0.500000
    flags=0
    velocity=59.220879
  }
  line298
  {
    u_racingline=0.697517
    u_overtake=0.500000
    flags=0
    velocity=59.058086
  }
  line299
  {
    u_racingline=0.654268
    u_overtake=0.500000
    flags=0
    velocity=58.821487
  }
  line300
  {
    u_racingline=0.616327
    u_overtake=0.500000
    flags=0
    velocity=58.633713
  }
  line301
  {
    u_racingline=0.572497
    u_overtake=0.500000
    flags=0
    velocity=58.455696
  }
  line302
  {
    u_racingline=0.526490
    u_overtake=0.500000
    flags=0
    velocity=58.300533
  }
  line303
  {
    u_racingline=0.482436
    u_overtake=0.500000
    flags=0
    velocity=58.158989
  }
  line304
  {
    u_racingline=0.443421
    u_overtake=0.500000
    flags=0
    velocity=58.041603
  }
  line305
  {
    u_racingline=0.409984
    u_overtake=0.500000
    flags=0
    velocity=57.941223
  }
  line306
  {
    u_racingline=0.380687
    u_overtake=0.500000
    flags=0
    velocity=57.845058
  }
  line307
  {
    u_racingline=0.353788
    u_overtake=0.500000
    flags=0
    velocity=57.742195
  }
  line308
  {
    u_racingline=0.327954
    u_overtake=0.500000
    flags=0
    velocity=57.637165
  }
  line309
  {
    u_racingline=0.302436
    u_overtake=0.500000
    flags=0
    velocity=57.520077
  }
  line310
  {
    u_racingline=0.276921
    u_overtake=0.500000
    flags=0
    velocity=57.398254
  }
  line311
  {
    u_racingline=0.252050
    u_overtake=0.500000
    flags=0
    velocity=57.270603
  }
  line312
  {
    u_racingline=0.228296
    u_overtake=0.500000
    flags=0
    velocity=57.121071
  }
  line313
  {
    u_racingline=0.206369
    u_overtake=0.500000
    flags=0
    velocity=56.966816
  }
  line314
  {
    u_racingline=0.186668
    u_overtake=0.500000
    flags=0
    velocity=56.811890
  }
  line315
  {
    u_racingline=0.169645
    u_overtake=0.500000
    flags=0
    velocity=56.664497
  }
  line316
  {
    u_racingline=0.156582
    u_overtake=0.500000
    flags=0
    velocity=56.496914
  }
  line317
  {
    u_racingline=0.150445
    u_overtake=0.500000
    flags=0
    velocity=56.060417
  }
  line318
  {
    u_racingline=0.154852
    u_overtake=0.500000
    flags=0
    velocity=55.522987
  }
  line319
  {
    u_racingline=0.173063
    u_overtake=0.500000
    flags=0
    velocity=54.748089
  }
  line320
  {
    u_racingline=0.200183
    u_overtake=0.500000
    flags=0
    velocity=54.036537
  }
  line321
  {
    u_racingline=0.236871
    u_overtake=0.500000
    flags=0
    velocity=53.385429
  }
  line322
  {
    u_racingline=0.279890
    u_overtake=0.500000
    flags=0
    velocity=52.782757
  }
  line323
  {
    u_racingline=0.325792
    u_overtake=0.500000
    flags=0
    velocity=52.227226
  }
  line324
  {
    u_racingline=0.371201
    u_overtake=0.500000
    flags=0
    velocity=51.739826
  }
  line325
  {
    u_racingline=0.414996
    u_overtake=0.500000
    flags=0
    velocity=51.298717
  }
  line326
  {
    u_racingline=0.455475
    u_overtake=0.500000
    flags=0
    velocity=50.892197
  }
  line327
  {
    u_racingline=0.493024
    u_overtake=0.500000
    flags=0
    velocity=50.504959
  }
  line328
  {
    u_racingline=0.527546
    u_overtake=0.500000
    flags=0
    velocity=50.126888
  }
  line329
  {
    u_racingline=0.559455
    u_overtake=0.500000
    flags=0
    velocity=49.736237
  }
  line330
  {
    u_racingline=0.587852
    u_overtake=0.500000
    flags=0
    velocity=49.337418
  }
  line331
  {
    u_racingline=0.612513
    u_overtake=0.500000
    flags=0
    velocity=48.929970
  }
  line332
  {
    u_racingline=0.633337
    u_overtake=0.500000
    flags=0
    velocity=48.517220
  }
  line333
  {
    u_racingline=0.650211
    u_overtake=0.500000
    flags=0
    velocity=48.128971
  }
  line334
  {
    u_racingline=0.663646
    u_overtake=0.500000
    flags=0
    velocity=47.767967
  }
  line335
  {
    u_racingline=0.674644
    u_overtake=0.500000
    flags=0
    velocity=47.403244
  }
  line336
  {
    u_racingline=0.685122
    u_overtake=0.500000
    flags=0
    velocity=47.030888
  }
  line337
  {
    u_racingline=0.698614
    u_overtake=0.500000
    flags=0
    velocity=46.708759
  }
  line338
  {
    u_racingline=0.718725
    u_overtake=0.500000
    flags=0
    velocity=46.427837
  }
  line339
  {
    u_racingline=0.749252
    u_overtake=0.500000
    flags=0
    velocity=46.143806
  }
  line340
  {
    u_racingline=0.783407
    u_overtake=0.500000
    flags=0
    velocity=45.866917
  }
  line341
  {
    u_racingline=0.807399
    u_overtake=0.500000
    flags=0
    velocity=45.634491
  }
  line342
  {
    u_racingline=0.819702
    u_overtake=0.500000
    flags=0
    velocity=45.473221
  }
  line343
  {
    u_racingline=0.819785
    u_overtake=0.500000
    flags=0
    velocity=45.347748
  }
  line344
  {
    u_racingline=0.807955
    u_overtake=0.500000
    flags=0
    velocity=45.231544
  }
  line345
  {
    u_racingline=0.785677
    u_overtake=0.500000
    flags=0
    velocity=45.107113
  }
  line346
  {
    u_racingline=0.755748
    u_overtake=0.500000
    flags=0
    velocity=44.991947
  }
  line347
  {
    u_racingline=0.721710
    u_overtake=0.500000
    flags=0
    velocity=44.899784
  }
  line348
  {
    u_racingline=0.686347
    u_overtake=0.500000
    flags=0
    velocity=44.902309
  }
  line349
  {
    u_racingline=0.651868
    u_overtake=0.500000
    flags=0
    velocity=44.931889
  }
  line350
  {
    u_racingline=0.620054
    u_overtake=0.500000
    flags=0
    velocity=44.966160
  }
  line351
  {
    u_racingline=0.591164
    u_overtake=0.500000
    flags=0
    velocity=45.026436
  }
  line352
  {
    u_racingline=0.564842
    u_overtake=0.500000
    flags=0
    velocity=45.132076
  }
  line353
  {
    u_racingline=0.539320
    u_overtake=0.500000
    flags=0
    velocity=45.271694
  }
  line354
  {
    u_racingline=0.513196
    u_overtake=0.500000
    flags=0
    velocity=45.415966
  }
  line355
  {
    u_racingline=0.485936
    u_overtake=0.500000
    flags=0
    velocity=45.560379
  }
  line356
  {
    u_racingline=0.459536
    u_overtake=0.500000
    flags=0
    velocity=45.695156
  }
  line357
  {
    u_racingline=0.436499
    u_overtake=0.500000
    flags=0
    velocity=45.762169
  }
  line358
  {
    u_racingline=0.419594
    u_overtake=0.500000
    flags=0
    velocity=45.805553
  }
  line359
  {
    u_racingline=0.411322
    u_overtake=0.500000
    flags=0
    velocity=45.744579
  }
  line360
  {
    u_racingline=0.408443
    u_overtake=0.500000
    flags=0
    velocity=45.516304
  }
  line361
  {
    u_racingline=0.405053
    u_overtake=0.500000
    flags=0
    velocity=45.160954
  }
  line362
  {
    u_racingline=0.400390
    u_overtake=0.500000
    flags=0
    velocity=44.732838
  }
  line363
  {
    u_racingline=0.394244
    u_overtake=0.500000
    flags=0
    velocity=44.048138
  }
  line364
  {
    u_racingline=0.386519
    u_overtake=0.500000
    flags=0
    velocity=43.106258
  }
  line365
  {
    u_racingline=0.377360
    u_overtake=0.500000
    flags=0
    velocity=42.199440
  }
  line366
  {
    u_racingline=0.366973
    u_overtake=0.500000
    flags=0
    velocity=41.340988
  }
  line367
  {
    u_racingline=0.355930
    u_overtake=0.500000
    flags=0
    velocity=40.708012
  }
  line368
  {
    u_racingline=0.344721
    u_overtake=0.500000
    flags=0
    velocity=40.181889
  }
  line369
  {
    u_racingline=0.333860
    u_overtake=0.500000
    flags=0
    velocity=39.185371
  }
  line370
  {
    u_racingline=0.323806
    u_overtake=0.500000
    flags=0
    velocity=38.380463
  }
  line371
  {
    u_racingline=0.314696
    u_overtake=0.500000
    flags=0
    velocity=37.445263
  }
  line372
  {
    u_racingline=0.307058
    u_overtake=0.500000
    flags=0
    velocity=36.376316
  }
  line373
  {
    u_racingline=0.301026
    u_overtake=0.500000
    flags=0
    velocity=35.314983
  }
  line374
  {
    u_racingline=0.296529
    u_overtake=0.500000
    flags=0
    velocity=34.307899
  }
  line375
  {
    u_racingline=0.293406
    u_overtake=0.500000
    flags=0
    velocity=33.344837
  }
  line376
  {
    u_racingline=0.291443
    u_overtake=0.500000
    flags=0
    velocity=32.424110
  }
  line377
  {
    u_racingline=0.290103
    u_overtake=0.500000
    flags=0
    velocity=31.654078
  }
  line378
  {
    u_racingline=0.288751
    u_overtake=0.500000
    flags=0
    velocity=31.045908
  }
  line379
  {
    u_racingline=0.286416
    u_overtake=0.500000
    flags=0
    velocity=30.556564
  }
  line380
  {
    u_racingline=0.279452
    u_overtake=0.500000
    flags=0
    velocity=30.097942
  }
  line381
  {
    u_racingline=0.267161
    u_overtake=0.500000
    flags=0
    velocity=29.677828
  }
  line382
  {
    u_racingline=0.250354
    u_overtake=0.500000
    flags=0
    velocity=29.660088
  }
  line383
  {
    u_racingline=0.230683
    u_overtake=0.500000
    flags=0
    velocity=29.259895
  }
  line384
  {
    u_racingline=0.209982
    u_overtake=0.500000
    flags=0
    velocity=28.593948
  }
  line385
  {
    u_racingline=0.189404
    u_overtake=0.500000
    flags=0
    velocity=28.098349
  }
  line386
  {
    u_racingline=0.170794
    u_overtake=0.500000
    flags=0
    velocity=27.647772
  }
  line387
  {
    u_racingline=0.155659
    u_overtake=0.500000
    flags=0
    velocity=27.234737
  }
  line388
  {
    u_racingline=0.144889
    u_overtake=0.500000
    flags=0
    velocity=26.849501
  }
  line389
  {
    u_racingline=0.138586
    u_overtake=0.500000
    flags=0
    velocity=26.484924
  }
  line390
  {
    u_racingline=0.136471
    u_overtake=0.500000
    flags=0
    velocity=26.135679
  }
  line391
  {
    u_racingline=0.138261
    u_overtake=0.500000
    flags=0
    velocity=25.830332
  }
  line392
  {
    u_racingline=0.143591
    u_overtake=0.500000
    flags=0
    velocity=25.732531
  }
  line393
  {
    u_racingline=0.151819
    u_overtake=0.500000
    flags=0
    velocity=25.707155
  }
  line394
  {
    u_racingline=0.162168
    u_overtake=0.500000
    flags=0
    velocity=25.696516
  }
  line395
  {
    u_racingline=0.174185
    u_overtake=0.500000
    flags=0
    velocity=25.690733
  }
  line396
  {
    u_racingline=0.186875
    u_overtake=0.500000
    flags=0
    velocity=25.674458
  }
  line397
  {
    u_racingline=0.201378
    u_overtake=0.500000
    flags=0
    velocity=25.537415
  }
  line398
  {
    u_racingline=0.222113
    u_overtake=0.500000
    flags=0
    velocity=25.408577
  }
  line399
  {
    u_racingline=0.256820
    u_overtake=0.500000
    flags=0
    velocity=25.310116
  }
  line400
  {
    u_racingline=0.312803
    u_overtake=0.500000
    flags=0
    velocity=25.206797
  }
  line401
  {
    u_racingline=0.385873
    u_overtake=0.500000
    flags=0
    velocity=25.051420
  }
  line402
  {
    u_racingline=0.468219
    u_overtake=0.500000
    flags=0
    velocity=24.876865
  }
  line403
  {
    u_racingline=0.551668
    u_overtake=0.500000
    flags=0
    velocity=24.730644
  }
  line404
  {
    u_racingline=0.631686
    u_overtake=0.500000
    flags=0
    velocity=24.630939
  }
  line405
  {
    u_racingline=0.704584
    u_overtake=0.500000
    flags=0
    velocity=24.561115
  }
  line406
  {
    u_racingline=0.767978
    u_overtake=0.500000
    flags=0
    velocity=24.494461
  }
  line407
  {
    u_racingline=0.821322
    u_overtake=0.500000
    flags=0
    velocity=24.421669
  }
  line408
  {
    u_racingline=0.863956
    u_overtake=0.500000
    flags=0
    velocity=24.328745
  }
  line409
  {
    u_racingline=0.894430
    u_overtake=0.500000
    flags=0
    velocity=24.237700
  }
  line410
  {
    u_racingline=0.912538
    u_overtake=0.500000
    flags=0
    velocity=24.147499
  }
  line411
  {
    u_racingline=0.919024
    u_overtake=0.500000
    flags=0
    velocity=24.052933
  }
  line412
  {
    u_racingline=0.914799
    u_overtake=0.500000
    flags=0
    velocity=23.962358
  }
  line413
  {
    u_racingline=0.902515
    u_overtake=0.500000
    flags=0
    velocity=23.868469
  }
  line414
  {
    u_racingline=0.879326
    u_overtake=0.500000
    flags=0
    velocity=23.767508
  }
  line415
  {
    u_racingline=0.840835
    u_overtake=0.500000
    flags=0
    velocity=23.679256
  }
  line416
  {
    u_racingline=0.791018
    u_overtake=0.500000
    flags=0
    velocity=23.634972
  }
  line417
  {
    u_racingline=0.724473
    u_overtake=0.500000
    flags=0
    velocity=23.671770
  }
  line418
  {
    u_racingline=0.649126
    u_overtake=0.500000
    flags=0
    velocity=23.816235
  }
  line419
  {
    u_racingline=0.569668
    u_overtake=0.500000
    flags=0
    velocity=24.073776
  }
  line420
  {
    u_racingline=0.517937
    u_overtake=0.500000
    flags=0
    velocity=24.320101
  }
  line421
  {
    u_racingline=0.477671
    u_overtake=0.500000
    flags=0
    velocity=24.567099
  }
  line422
  {
    u_racingline=0.419644
    u_overtake=0.500000
    flags=0
    velocity=25.124956
  }
  line423
  {
    u_racingline=0.387079
    u_overtake=0.500000
    flags=0
    velocity=25.640076
  }
  line424
  {
    u_racingline=0.363124
    u_overtake=0.500000
    flags=0
    velocity=26.052708
  }
  line425
  {
    u_racingline=0.354383
    u_overtake=0.500000
    flags=0
    velocity=26.383945
  }
  line426
  {
    u_racingline=0.348988
    u_overtake=0.500000
    flags=0
    velocity=26.672638
  }
  line427
  {
    u_racingline=0.346381
    u_overtake=0.500000
    flags=0
    velocity=26.925987
  }
  line428
  {
    u_racingline=0.346582
    u_overtake=0.500000
    flags=0
    velocity=27.158165
  }
  line429
  {
    u_racingline=0.350057
    u_overtake=0.500000
    flags=0
    velocity=27.385590
  }
  line430
  {
    u_racingline=0.358182
    u_overtake=0.500000
    flags=0
    velocity=27.627783
  }
  line431
  {
    u_racingline=0.425455
    u_overtake=0.500000
    flags=0
    velocity=28.347252
  }
  line432
  {
    u_racingline=0.522520
    u_overtake=0.500000
    flags=0
    velocity=28.706631
  }
  line433
  {
    u_racingline=0.615848
    u_overtake=0.500000
    flags=0
    velocity=28.830742
  }
  line434
  {
    u_racingline=0.689599
    u_overtake=0.500000
    flags=0
    velocity=28.848833
  }
  line435
  {
    u_racingline=0.731717
    u_overtake=0.500000
    flags=0
    velocity=28.948709
  }
  line436
  {
    u_racingline=0.745942
    u_overtake=0.500000
    flags=0
    velocity=29.079306
  }
  line437
  {
    u_racingline=0.752308
    u_overtake=0.500000
    flags=0
    velocity=29.210371
  }
  line438
  {
    u_racingline=0.781009
    u_overtake=0.500000
    flags=0
    velocity=28.974026
  }
  line439
  {
    u_racingline=0.833094
    u_overtake=0.500000
    flags=0
    velocity=30.124554
  }
  line440
  {
    u_racingline=0.864467
    u_overtake=0.500000
    flags=0
    velocity=30.701464
  }
  line441
  {
    u_racingline=0.887992
    u_overtake=0.500000
    flags=0
    velocity=31.191610
  }
  line442
  {
    flags=0
  }
}
